html, body {
 margin: 0;
 padding: 0;
 }
body {
 background-color: rgb(101, 243, 224);
 font-family: Verdana, sans-serif;
 font-size: 100%;
 }

  #editeur{
    width: 500px;
    height: 200px;
    border: 1px solid black; 
    padding: 5px; 
    overflow: auto; 
}
section{
  
    width: 90%;
    max-width: 700px;
    border: 1px solid #121213;
    border-radius: 2px;
    padding: 10px 14px 10px 10px;
    margin-bottom: 10px;


    nav{
      border: 2px solid #ac8888;

      ul {
        display: flex;
        // justify-content: space-between;
        list-style: none;
        margin: 0;
        padding: 0;
      }
    }
}

.sec2{
  
  width: 90%;
  max-width: 700px;
  border: 1px solid #121213;
  border-radius: 2px;
  padding: 10px 14px 10px 10px;
  margin-bottom: 10px;

  nav{
    border: 2px solid #ac8888;

    ul {
      display: flex;
      justify-content: space-between;
      list-style: none;
      margin: 0;
      padding: 0;
    }
  }
}
textarea{

  width: 700px;
  height: 200px;
}
